{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <title>Intro to PPW</title>
</head>
<body>
    <h1 class="kelas">Ini pake elemen</h1>
    <h2 class="kelas">Ini pake kelas</h2>
    <p id="aidi">Ini pake id</p>
    <button type="submit" onclick="toggleMode()">Click</button>
    <script src="{% static 'js/script.js' %}"></script>
    <img src="https://files.catbox.moe/8em8sy.jpg">
</body>

</html>